man(1)

NAME
Rodent-root - Rodent root window display manager.

SYNOPSIS
Rodent-root sets and holds a reference to the root window background image.

SEE ALSO
    http://sf.net/projects/xffm/

BUGS
    Find any?
    Prompt response at https://sourceforge.net/p/xffm/bugs/

AUTHOR
   Edscott Wilson Garcia <edscott@imp.mx>.

COPYRIGHT
   GPLv3.